wood burning stoves 2.0*
The moose likes Websphere and the fly likes Upgrade jdk Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "Upgrade jdk" Watch "Upgrade jdk" New topic
Author

Upgrade jdk

Claes Bergsten
Greenhorn

Joined: Apr 18, 2005
Posts: 2
My WSAD 5.1.2 is running on jre 1.3.1.
From what I can see it is using a jre under eclipse\jre.
Is there anyway to upgrade this jdk to 1.4?


- claes
Jeanne Boyarsky
internet detective
Marshal

Joined: May 26, 2003
Posts: 30057
    
149

Claes,
You can use any JRE for running Java code (from a main method.) Just update the preferences.

IBM does not support upgrading the JRE used by the server. You have to upgrade to RAD 6 for that.


[Blog] [JavaRanch FAQ] [How To Ask Questions The Smart Way] [Book Promos]
Blogging on Certs: SCEA Part 1, Part 2 & 3, Core Spring 3, OCAJP, OCPJP beta, TOGAF part 1 and part 2
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Upgrade jdk
 
Similar Threads
JRE 1.6 and JRE 1.4 compatibility
Context give: Cannot load JDBC driver class 'com.microsoft.sqlserver.jdbc.SQLServerDriver'
Installing Fitnesse on Unix
A question about JRE, and JDK
WAS 5.1 with jre 1.4 ?